void SetupTheMainWindow(WindowPtr theWindow);
void ShutDownTheMainWindow(void);
void OpenTheMainWindow(WindowPtr theWindow);
void KeyPressedInMainWindow(WindowPtr theWindow, unsigned char theChar);
void DisposeTheMainWindow(WindowPtr theWindow);
Boolean CloseTheMainWindow(WindowPtr theWindow);
void PasteInMainWindow(WindowPtr theWindow);
